filename = 'secretsofthevoid-1.20.1-1.4.jar'
name = 'Secrets of the Void'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '9be36215244f2f5d2dc6e7c437b547525d64803fd1f1f0aac89cc187789e6cdb82093e44ea15ee82eccdcd416f16d5e97f6405d7feabf3a6290cfdd18b0951ed'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/z5ICOSDi/versions/dpozLLK9/secretsofthevoid-1.20.1-1.4.jar'

[update.modrinth]
mod-id = 'z5ICOSDi'
version = 'dpozLLK9'